<style>

</style>
/*banner*/
#banner
{
	position: relative;
	height: 235px;
	width: 949px;
	overflow: hidden;
}
#banner.open
{
	height: 469px;
}
#banner li
{
	list-style-type: none;
	background: none !important;
	padding: 0 !important;
}
	/*link*/
	#banner .link
	{
		background: url('/wps/wcm/connect/vniief/site/resources/57a4cd004df92c2b8a22ce74d9e7b622/open.gif') no-repeat 0 0;
		width: 94px;
		padding: 0 0 0 18px;
		text-decoration: none;
		color: #fff;
		font-size: 8px;
		line-height: 24px;
		z-index: 1;
		position: absolute;
		bottom: 0;
		left: 50%;
		margin: 0 0 0 -376px;
		letter-spacing: 1px;
	}
	#banner.open .link
	{
		background-position: 0 -24px;
	}
	#banner .link span.first, #banner.open .link .last
	{
		display: none;
	}
	#banner .link .last, #banner.open .link span.first
	{
		display: block;
	}
	/*!link*/
	/*gallery-bg*/
		/*link-prev-next*/
		#banner .gallery-bg .prev-next
		{
			width: 96px;
			height: 48px;
			right: 0 !important;
			position: absolute;
			z-index: 1;
		}
		#banner .gallery-bg a.link-prev, #banner .gallery-bg a.link-next
		{
			background: url('/wps/wcm/connect/vniief/site/resources/1518cb804df92bfe8a19ce74d9e7b622/next-prev-big.gif') no-repeat 0 0px;
			position: absolute;
			top: 0;
			text-indent: -9999px;
			width: 48px;
			height: 48px;
		}
		#banner .gallery-bg a.link-next
		{
			right: 0 !important;
			background-position: -48px 0 !important;
		}
		#banner .gallery-bg a.link-next:hover
		{
			background-position: -48px -48px !important;
		}
		#banner .gallery-bg a.link-prev:hover
		{
			background-position: 0 -48px !important;
		}
		/*!link-prev-next*/
		/*gallery-holder*/
		#banner .gallery-bg .gallery-holder
		{
			width: 100%;
			width: 99999px;
			height: 100% !important;
			padding: 0;
			margin: 0;
		}
		#banner .gallery-bg .gallery-holder li
		{
			float: left;
			position: relative;
			overflow: hidden;
			height: 100%;
			cursor:pointer;
		}
			/*image*/
			#banner .gallery-bg .gallery-holder li > span
			{
				width: 5000px;
				height: 100%;
				left: 50%;
				margin: 0 0 0 -2500px;
			}
			#banner .gallery-bg .gallery-holder li > span > img
			{
				display: block;
				height: 100%;
				margin: 0 auto;
				width: auto !important;
			}
			/*!image*/
			/*text*/
			#banner .gallery-bg .gallery-holder .box-wrap
			{
				display: block !important;
				left: 50%;
				margin: 77px 0 0 -474px;
				height: 58px;
				position: absolute;
				background: url('/wps/wcm/connect/vniief/site/resources/c7fb5e804f66359ea18afd7ea2a04c6d/bg.png') no-repeat 0 0;/*rgba(0,0,0,1);*/
				padding: 5px 5px;
			}
			#banner .gallery-bg .gallery-holder li .title a
			{
				text-decoration: none;
				color: #fff;
			}
			#banner .gallery-bg .gallery-holder li .title
			{
				color: #fff;
				text-shadow: #000 1px 1px 1px;
				font-family: arial, helvetica, sans-serif;
				font-weight: normal;
			}
			#banner .gallery-bg .gallery-holder li .slogan
			{
				display: block;
				color: #fff;
				text-shadow: #000 1px 1px 1px;
				font-family: arial, helvetica, sans-serif;
				font-weight: normal;
			}
			/*!text*/
		/*!gallery-holder*/
	/*!gallery-bg*/
	/*switcher*/
	#banner .switcher li a img
	{
		border-style: none;
		vertical-align: top;
		margin: 0 !important;
	}
	#banner .switcher
	{
		bottom: 10px;
		padding: 0;
		position: absolute;
		right: 0 !important;
	}
	#banner .switcher li
	{
		float: left;
		overflow: hidden;
		margin: 0 5px 0 0;
	}
	#banner .switcher li a
	{
		display: block;
		padding: 3px;
		background: #fff;
	}
	#banner .switcher li a:hover, .switcher li .active
	{
		background: #4E9DDA !important;
	}
	/*!switcher*/
/*!banner*/ 